html {
    max-width: 1920px;
    margin: 0 auto;
}
}body {
	color: #7b7c7e;
}

#cls-fixed {
    margin-top: 75px;
}

.project-item {
	padding-right: 10px;
	padding-left: 10px
}

.project-item h3 a{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 14px;
}

.project-item h3{
	margin-top: 5px;
	margin-bottom: 50px;
}
.navbar {
	min-height: 78px;
}
.navbar-inverse {
	background-color: #fff;
	border-color: #fff;
}
.navbar-inverse .navbar-nav>li>a {
	color: #7b7c7e;
	font-size: 16px;
	letter-spacing: 1px;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	color: #231f20;
}
.navbar-inverse .navbar-brand {
	color: #231f20;
	font-weight: bold;
	font-size: 26px;
	padding: 32px 15px;
}
@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 42px;
		padding-bottom: 0px;
		padding-right: 0px;
		padding-left: 32px;
	}
}
.navbar-inverse .navbar-nav>li>a:hover{
	color: #1a171b;
}
.carousel-control {
    width: 45%;
}
.navbar-inverse .navbar-nav>li>a:focus {
	color: #7b7c7e;
}
.content-ctr .center-block {
	float: none !important;
}
.carousel {
	margin-bottom: 30px;
	margin-top: 75px;
}
.carousel-caption h1 {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 60px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #1a171b;
	max-width: 800px;
}
@media (max-width: 720px) {
	.carousel-caption h1 {
		font-size: 24px;
	}
}
@media screen and (min-width: 768px) {
	.carousel-caption {
		right: 15%;
		left: initial;
		bottom: initial;
		top: 20px;
	}
}
@media screen and (min-width: 768px) {
	.single-carousel {
		padding-left:0;
		padding-right:0;
	}
}
p {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #7b7c7e;
	margin: 0 0 30px;
}
.margin-top-40 {
	margin-top: 40px;
}
.glyphicon-chevron-left {
	background: url(../images/arrow-left2.png) no-repeat;
	display:none !important;
}
.glyphicon-chevron-right {
	background: url(../images/arrow-right2.png) no-repeat;
	display:none !important;
}
.carousel-control {
	opacity: 1;
	background: none !important;
	filter: none !important;
	progid:none !important;
}
.glyphicon-chevron-right:before, .glyphicon-chevron-left:before {
	content: " ";
}
.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
	width: 21px;
	height: 40px;
}
.carousel-fade .carousel-inner .item {
	-webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	opacity: 0.5;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
h1, h2 {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 48px;
	font-weight: 300;
	margin-bottom: 35px;
	margin-top: 6px;
	color: #7b7c7e;
}
h4 {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #7b7c7e;
	margin-bottom: 0;
	line-height: 26px;
}
.blockquote-reverse {
	border-right: 0px;
}
.blockquote-reverse p {
	font-size: 48px;
	line-height: 56px;
	padding-left: 30px;
	font-weight: 300;
	margin: 0 0 0px;
}
.blockquote-reverse .small:after, .blockquote-reverse footer:after, .blockquote-reverse small:after, blockquote.pull-right .small:after, blockquote.pull-right footer:after, blockquote.pull-right small:after {
  content: ' ';
}
blockquote {
	padding: 0px 20px;
	margin: 0px 0 0 16px;
}
blockquote .small, blockquote footer, blockquote small {
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 20px;
	line-height: 54px;
	font-weight: 300;
	color: #7b7c7e;
}
@media (min-width: 992px){
	.col-sm-7 {
	  width: 62.4%;
	}
}
.projects_thumb, .studio_per{
	margin-right: 0px;
	margin-left: 0px;
}
.projects_thumb > div[class^="col-"] {
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 12px;
}
.projects_thumb .col-sm-4 p {
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 226px;
}
.studio_per .col-xs-6 p {
	margin-bottom: 0px;
}
.image_desc p {
	font-size: 15px;
	margin-top: 11px;
}
.studio_per .col-xs-6{
	padding-right: 6px;
	padding-left: 6px;
}
.studio_per{
	margin-bottom:35px;
}
#map-canvas {
  width: 100%;
  height: 300px;
  margin-bottom: 15px;
  border: 2px solid #fff;
}
#studio, #contact {
	margin-top: 15px;
}
#contact {
    padding-bottom: 50px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover, .navbar-toggle {
	background-color: #fff !important;
}
.navbar-inverse .navbar-toggle {
	border-color: #fff !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #231f20;
}
.projects_thumb .col-sm-4 a:hover {
	text-decoration: none;
}
@media (min-width: 768px) {
.navbar .container {
	padding-right: 75px;
	padding-left: 75px;
}

}
.thumbnail {
	position:relative;
	overflow:hidden;
	border: none;
}
.thumbnail .fa{
	font-size: 70px;
	text-decoration: none;
	padding: 0;
}
.thumbnail .fa:hover{
	color: #000;
}
 
.caption {
	position:absolute;
	top:0;
	left:0;
	right:0;
	background:rgba(250, 249, 249, 0.75);
	width:100%;
	height:100%;
	padding:2%;
	display: none;
	text-align:center;
	color:#333 !important;
	z-index:2;
}
dt {
    font-weight: normal;
}
@media (min-width: 768px) {
.dl-horizontal dt {
	text-align: left;
    height: 26px;
}

}
@media (max-width: 768px) {
.dl-horizontal dt {
	font-weight: bold;
}

}
.navbar-toggle {
	margin-top: 19px;
}
.embed-responsive-16by9 iframe{
    pointer-events: none;
}
.no-padding {
   padding: 0 !important;
   margin: 0 !important;
}
.no-padding-left {
    padding-left: 0 !important;
}
.no-padding-right {
   padding-right: 0 !important;
}
.padding-center {
	padding-right: 4px !important;
	padding-left: 4px !important;
}
@media (max-width: 768px) {

.carousel {margin-top : 55px;}
.navbar {min-height:55px;}
.navbar-toggle {margin-top: 12px;}
.navbar-inverse .navbar-brand { padding: 20px 15px;}
}
.dl-horizontal {
    font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #7b7c7e;
	margin-bottom: 40px;
}
@media (max-width: 768px) {
	#intro .col-hfm {
		padding-right: 15px;
		padding-left: 15px;
	}
	td {
		width: 100%;
		float: left;
	}
	.td-leftw{
		font-weight: bold;
	}
}
@media (min-width: 768px) {
	#intro .col-hfm {
		width: 90%;
	}
}
.carousel-control{
	display: none;
}
.carousel-control:hover{
	display: block!important;
}
.carousel-indicators{
	position: relative;
    bottom: 0;
    margin-top: 20px;
}
.carousel-indicators li{
    border: 1px solid #9c9d9e;
}
.carousel-indicators .active {
    background-color: #9c9d9e;
}

.embed-responsive-video iframe{
    pointer-events: all;
}
a:hover .image_desc p{
	color: #000;
}
a:hover{
	text-decoration: none;
}
.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
}
.carousel-indicators .active {
    width: 10px;
    height: 10px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 0px;
}
.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th {
    padding: 0px;
}
td{
	font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #7b7c7e;
	font-size: 18px;
    font-weight: normal;
    line-height: 1.42857143;
}
.td-leftw {
    white-space: nowrap;
    float: left;
    margin-right: 26px;
}